

#ibm-leadspace-head {
    border: none !important;min-height:none;

}


#ibm-leadspace-body {padding-bottom:0px;}


.location-container {background:#ffffff;transition: all;}


.location-container:hover {background:#cccccc;transition: all;}

.location-link {    display: inline-block;
    font-size: 0.6875rem;
    font-weight: 400;
    text-transform: uppercase;
    color: #4f4f4D;
    padding-right: 20px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}


.location-link:hover {
	color:#000000;


}



.location-container {
	background-color:#ffffff;
	cursor: pointer;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}


.location-container:hover { background-color:#F1F1F1;}

.location-container img {max-width:75px;}




.ibm-ind-link a[class*=ibm-btn-][class*='-btn'].ibm-btn-tag:focus, .ibm-ind-link a[class*=ibm-btn-][class*='-btn'].ibm-btn-tag:hover {
	background: #0062ff !important;
}

	.ibm-btn-tag-selected {
		background: #0062ff !important;
		color:#ffffff !important;
}


.ibm-btn-tag-unselected {
	background: red !important;
	color:#ffffff !important;
}
